
/* Name */
"3134.title" = "Nom";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nom";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Catégorie";

/* Width */
"4496.headerCell.title" = "Largeur";

/* LSB */
"4498.headerCell.title" = "AG";

/* RSB */
"4517.headerCell.title" = "AD";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Groupe Gauche";

/* Left Kerning Class */
"4798.headerToolTip" = "Groupe de crénage gauche";

/* Right Group */
"4800.headerCell.title" = "Groupe droit";

/* Right Kerning Class */
"4800.headerToolTip" = "Groupe de crénage droit";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Exporter le glyphe";

/* Note */
"5240.headerCell.title" = "Note";

/* Char */
"5242.headerCell.title" = "Caractère";

/* Components */
"5244.headerCell.title" = "Composantes";

/* Last Changed */
"5253.headerCell.title" = "Dernière modification";

/* Subcategory */
"5264.headerCell.title" = "Sous-catégorie";

/* Import Kerning */
"5300.title" = "Importer le crénage";

/* Import Kerning Classes */
"5302.title" = "Importer les classes de crénage";

/* Vertical Width */
"5473.headerCell.title" = "Chasse verticale";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Groupes de crénage";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Nom du glyphe";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Cliquer ici pour changer pour les mesures verticales";

/* Category */
"8iC-Un-9if.title" = "Catégorie";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Script";

/* Production */
"EPr-Vw-xIU.title" = "Production";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Groupe inférieur";

/* Tags */
"HdI-pg-BrC.title" = "Balises";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Balises";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Export */
"Ied-cv-Yfg.title" = "Exporter";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Largeur";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Groupe supérieur";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Uniquement aux glyphes sélectionnées";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Balises";

/* Production Name */
"Lum-11-saQ.title" = "Nom de production";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Production";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Nom de production";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(par défaut)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Aucune sélection";

/* Import Stems */
"QBy-QV-JK3.title" = "Importer les fûts";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Balises";

/* Subcategory */
"UTF-ti-TLP.title" = "Sous-catégorie";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Casse";

/* Export */
"XFv-hV-Nf0.title" = "Exporter";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "Approche du haut";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Cliquer ici pour changer pour les mesures horizontales";

/* Colors */
"Zh5-HR-IFf.title" = "Couleurs";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Importer les mesures verticales";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Afficher la glyphe dans l’application externe UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Notes de glyphe";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Texte";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Sous-catégorie";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Groupes de crénage";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Groupe droit";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "Approche du bas";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Groupe Gauche";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Balises";

/* Kerning Groups */
"qvu-En-Lix.title" = "Groupes de crénage";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Balises";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Hauteur";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Hauteur";

/* Glyph Note */
"tsU-7M-z03.title" = "Note de glyphe";

/* Sort */
"w89-I4-iap.headerCell.title" = "Trier";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Trier par nom";

/* Script */
"wfT-SG-8Cr.title" = "Script";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Direction";

/* Vertical */
"y25-5N-Cew.label" = "Vertical";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Nom du glyphe";

/* Export */
"y7K-83-7ZF.title" = "Exporter";

/* Category */
"z3d-gH-Oy2.title" = "Catégorie";

/* Category */
"z8i-HN-Ta2.title" = "Catégorie";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";
